RubyGems Navigation menu

ripl-after_rc 0.1.0

This ripl plugin provides a simple way to define blocks which are run after ~/.irbrc is loaded. A more useful version of IRB.conf[:IRB_RC].

Gemfile
          gem 'ripl-after_rc', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ripl-after_rc
  
  
  
  
  
  
  

Total downloads 2,793

For this version 2,793

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - November 9, 2010 (5.5 KB)

Runtime Dependencies: